Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1564251 - [RFE] CFME 5.9.4 - support ssh transport method
Summary: [RFE] CFME 5.9.4 - support ssh transport method
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
low
Target Milestone: GA
: 5.10.0
Assignee: Fabien Dupont
QA Contact: Kedar Kulkarni
Steve Bream
URL:
Whiteboard: v2v
Depends On:
Blocks: 1564236 1610055
TreeView+ depends on / blocked
 
Reported: 2018-04-05 19:23 UTC by Brett Thurber
Modified: 2019-02-11 14:02 UTC (History)
13 users (show)

Fixed In Version: 5.10.0.11
Doc Type: Enhancement
Doc Text:
Feature: Document how to enable SSH support for transport method. Reason: Either vddk or ssh can be used as the conversion host transport method. Result: Document how to enable and use ssh as a transport method for conversion hosts.
Clone Of:
: 1610055 (view as bug list)
Environment:
Last Closed: 2019-02-11 14:02:39 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)

Description Brett Thurber 2018-04-05 19:23:35 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Dave Johnson 2018-04-05 19:46:01 UTC
Please assess the impact of this issue and update the severity accordingly.  Please refer to https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity for a reminder on each severity's definition.

If it's something like a tracker bug where it doesn't matter, please set the severity to Low.

Comment 3 Dave Johnson 2018-04-05 20:04:43 UTC
Please assess the impact of this issue and update the severity accordingly.  Please refer to https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity for a reminder on each severity's definition.

If it's something like a tracker bug where it doesn't matter, please set the severity to Low.

Comment 9 Fabien Dupont 2018-07-13 10:00:20 UTC
The goal of this BZ is to add support for SSH transport method when migrating a VM from VMware to RHV. The feature is already available in virt-v2v and virt-v2v-wrapper, so this adds the support in CloudForms Automate.

Comment 12 Fabien Dupont 2018-08-03 09:55:43 UTC
Identified a bug and provided a fix:
https://github.com/ManageIQ/manageiq-content/pull/393

Moving back to ON_DEV.

Comment 13 Kedar Kulkarni 2018-08-23 17:05:46 UTC
On 5.10.0.11 I was able to migrate VMs using SSH Transformation method.


Note You need to log in before you can comment on or make changes to this bug.